Log in
logo

COUNTERING CYBER THREATS

barra-separadora

Vulnerability Bulletins

MSA-20-0005: MathJax URL upgraded to later version to remove XSS risk (upstream)


System information

   
Affected software PHP

Description

von Michael Hawkins. MathJax versions 2.7.2 and earlier contain a stored XSS risk. The MathJax URL has been updated to reference a newer version, which has the vulnerability patched.Severity/Risk:SeriousVersions affected:3.8 to 3.8.2, 3.7 to 3.7.5, 3.6 to 3.6.9, 3.5 to 3.5.11 and earlier unsupported versionsVersions fixed:3.8.3, 3.7.6, 3.6.10 and 3.5.12Reported by:Abdullah HussamWorkaround:Manually update the MathJax URL in site administration to reference the patched version

More info:

https://moodle.org/mod/forum/discuss.php?d=403512&parent=1628590

Standar resources

Property Value
CVE CVE-2018-1999024.

Version history

Version Comments Date
1.0 Advisory issued 2020-07-30
Go back

Este sitio web utiliza cookies propias y de terceros para el correcto funcionamiento y visualización del sitio web por parte del usuario, así como la recogida de estadísticas. Si continúa navegando, consideramos que acepta su uso. Puede cambiar la configuración u obtener más información. Modificar configuración